Revision history [back]

Ubuntu trusty (14.04) is not supported in latest devstack (pike) since feb 25. https://review.openstack.org/#/c/433218/

I would recommend to use ubuntu 16.04